rem ****************
rem * TEST PROGRAM *
rem ****************
cls
move 1 1
input "press enter to begin", y
move 10 35
z = 2
for x = 10 to 15
	y = x*3
	move x y
	print "[";x;"]";
	beep 2
	sleep 2
next
move 23 1
input "press enter to end test program", y
end
